@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet, .only-large-tablet, .only-tablet-mobile {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:fixed; top: 0; width:100%;  z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; max-width: 100%; height:var(--header-height); z-index:10;}
.sitelogo {display: flex; transition: .2s;}
.sitelogo img {filter: grayscale(1) brightness(0) invert(1);}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%; margin: 0 clamp(30px, calc( 90 / var(--inner) * 100vw ), 90px) 0 clamp(10px, calc( 30 / var(--inner) * 100vw ), 90px); transition: .2s;}
#gnb>ul {display:flex; max-width: 1400px; width: 100%; transition: .4s;}
#gnb>ul>li {flex: 1; position:relative;}
#gnb>ul>li>a {position:relative; z-index: 1; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); padding:0 15px; color:#fff; font-size:var(--font-size-22); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:-1px; left:50%; width:0; height:1px; background:var(--secondary-color); transition:.2s;}
#gnb>ul>li:hover>a:after {width:100%; left:0;}
#gnb>ul>li:hover .submenu {background: #F4F4F4;}
#gnb .submenu {position:absolute; left:0; width:100%; height:0; overflow:hidden; text-align:center;}
#gnb .submenu>ul {padding:var(--space-30) 5px;}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-10) 0; color:var(--dark-color);}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; text-underline-offset: 4px; color:var(--secondary-color);}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}

#header.active {background: #fff;}
#header.active .sitelogo img {filter: unset;}
#header.active #gnb>ul {max-width: 100%;}
#header.active #gnb>ul>li>a {color: var(--dark-color);}

/* 전체메뉴 */
.all-navigation .bg-wrap {}
.only-all-menu {display:none;}
.btn-all-menu {position: relative; z-index: 100; display:block; width:clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); height:clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); border-radius: 100%; background: var(--secondary-color); text-align:center; transition: all 0.5s ease-in-out; text-indent:-9999em; position:absolute; right:var(--container-space); top:50%; transform:translateY(-50%);}

.btn-all-menu span {position:absolute; display:block; right:50%; transform:translateX(50%); top:43%; margin-top:-1px; height:2px; width:clamp(25px, calc( 30 / var(--inner) * 100vw ), 30px); background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute;  right:0; width:66.666%; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-all-menu span:before {top:-10px; transition-property:top, transform; background: var(--secondary-color);}
.btn-all-menu span:after {bottom:-10px; transition-property:bottom, transform;}

.all-navigation {position:fixed; left:0; top:0; transform:translateY(-100%); width:100%; height: 100vh; overflow:auto; transition:.3s ease-in-out;background:#000; color: #fff; z-index:99;}
.all-navigation .contain {max-width: 1460px;}
.all-navigation-title {display: flex; align-items: center; height: var(--header-height); margin-bottom: clamp(25px, calc( 100 / var(--inner) * 100vw ), 100px); font-size: var(--font-size-48); line-height: 1.5em; font-weight: 600;}
.all-navigation .all-nav-menu {width:100%;}
.all-navigation .all-nav-menu>ul {display:flex; justify-content:space-between; gap: 20px;}
.all-navigation .all-nav-menu>ul>li {position:relative; transition:0.2s all ease;}
.all-navigation .all-nav-menu>ul>li>a {position: relative; display: block; width: fit-content; padding-top: var(--space-15); font-size: var(--font-size-30); line-height: 1.5em; font-weight: 700;}
.all-navigation .all-nav-menu>ul>li>a:before{content: ''; position: absolute; top: 0; left: 0; width:0; height: 1px; background: var(--secondary-color); transition: .2s;} 
.all-navigation .all-nav-menu>ul>li:hover>a:before{width: 100%;}
.all-navigation .all-nav-menu>ul>li:hover>a {color: var(--secondary-color);}
.all-navigation .all-nav-menu .submenu {display:block !important; height:100%; position:relative; bottom:auto; margin-top: var(--space-30); transform:translateX(0); left:auto; top:auto; transition:0.2s all ease;}
.all-navigation .all-nav-menu .submenu>ul {position:relative; display:block; padding:var(--space-15) 0;}
.all-navigation .all-nav-menu .submenu>ul>li {line-height:1.2em; transition:0.2s all ease; padding:10px 0;}
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; font-size:var(--font-size-18); font-weight:500; color:#C0C0C0; line-height:1.2em; transition:0.2s all ease;}
.all-navigation .all-nav-menu .submenu>ul>li>a:hover  {color: var(--secondary-color);} 

html.menu-all-opened #header {background:transparent;}
html.menu-all-opened #header .sitelogo,
html.menu-all-opened #header #gnb {opacity: 0; pointer-events: none;}
html.menu-all-opened #header #gnb > ul > li > a {color:#242424;}
html.menu-all-opened #gnb .submenu  {display:none !important;}
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .btn-all-menu span {top: 50%; background:0 !important;}
html.menu-all-opened .btn-all-menu span:before,
html.menu-all-opened .btn-all-menu span:after {transition-delay:0s, 0.3s; background: #fff; width: 100%;}
html.menu-all-opened .btn-all-menu span:before {top:0; transform:rotate(45deg);}
html.menu-all-opened .btn-all-menu span:after  {bottom:0; transform:rotate(-45deg);}
html.menu-all-opened .all-navigation {transform:translateY(0);}
html.menu-all-opened .all-navigation .only-all-menu {display:block;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--secondary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--secondary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; height:100vh; background:#000; overflow:hidden;}
.main-visual .swiper {height:100%;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .controls {display:flex; align-items:center; position:absolute; bottom:50px; left:50px; z-index:1;}
.main-visual .autoplay-progress {flex:0 0 70px; position:relative; z-index:10; width:70px; height:70px; margin-right:30px;}
.main-visual .autoplay-progress svg {position:absolute; left:0; top:0px; z-index:1; width:100%; height:100%; stroke-width:1px; stroke:rgba(255,255,255,.7); fill:none; transform:rotate(-90deg);}
.main-visual .autoplay-progress svg.progress {--progress:0; stroke:#d62422; stroke-width:2px; stroke-dashoffset:calc(200.96px * (1 - var(--progress))); stroke-dasharray:200.96;}
.main-visual .btn-play {position:absolute; width:100%; height:100%; border-radius:100%; border:0; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; background-size:16px; z-index:2;}
.main-visual .btn-play.pause {background-image:url("/images/main/visual_stop.svg");}
.main-visual .btn-play.play {background-image:url("/images/main/visual_play.svg");}
.main-visual .swiper-pagination {position:static; display:flex; gap:20px;}
.main-visual .swiper-pagination-bullet {position:relative; width:auto; height:auto; margin:0 !important; border-radius:0; background:none; color:#fff; font-size:16px; font-weight:600; opacity:.8;}
.main-visual .swiper-pagination-bullet:after {content:''; position:absolute; bottom:0; left:50%; width:0; height:2px; background:#fff; transition:.4s;}
.main-visual .swiper-pagination-bullet-active {opacity:1;}
.main-visual .swiper-pagination-bullet-active:after {left:0; width:100%;}
.main-visual .btn-mute {display: block; min-width: 24px; height: 24px; margin-left: 20px; background: url('/images/main/visual_mute.svg') no-repeat center center; background-size: contain; border: 0;}
.main-visual .btn-mute.active {background-image:url('/images/main/visual-sound.svg');}

.main-fullpage-arrows {display: flex; flex-direction:column; gap: 8px; position: fixed; right: var(--container-space); bottom: var(--container-space);}
.fullpage-arrow {display: flex; align-items: center; justify-content: center; width: clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); height: clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); border: 0; box-shadow: 6px 6px 30px rgba(0, 0, 0, 0.10); border-radius: 100%; background: #fff; transition: all 0.2s ease-in-out; overflow:hidden; text-indent:-9999em;}
.fullpage-arrow:hover {background: var(--secondary-color);}
.fullpage-arrow:after {content: ''; display: block; width: 8px; height: 15px; background: url('/images/main/fullpage-arrow.svg') no-repeat center center; background-size: contain;}
.fullpage-arrow.fullpage-next:after {transform: rotate(180deg);}
.fullpage-arrow:hover:after {filter: brightness(0) invert(1)}
.main-fullpage-arrows .fullpage-arrow.off {opacity: 0; pointer-events: none;}
#fp-nav ul li .fp-tooltip {font-family: 'Pretendard', sans-serif; font-size: 13px; font-weight: 500;}
#fp-nav.tooltip-secondary ul li .fp-tooltip {color: var(--secondary-color);}
#fp-nav.off {visibility: hidden; opacity: 0; pointer-events: none; transition: opacity 0.3s ease, visibility 0.3s ease;}
.btn-round {display: block; width: fit-content; padding: var(--space-20) var(--space-50); border-radius: 100px; border: 1px solid var(--secondary-color); background: var(--secondary-color); color: #fff; font-weight: 600;}
.btn-round:hover {background: #fff; color: var(--secondary-color);}

.main-research {background: url('/images/main/bg-research.jpg') no-repeat center center; background-size: cover;}
.main-sustainability {background: url('/images/main/bg-sustainability.jpg') no-repeat center center; background-size: cover;}
.main-contribution {background: url('/images/main/bg-contribution.jpg') no-repeat center center; background-size: cover;}

.main-ingredient-slider {position:relative;}
.main-ingredient-item {position:relative; z-index: 1; height: 100vh;}
.main-ingredient-img img, .main-ingredient-img video {position: absolute; z-index: -1; top:0; left:0; width:100%; height:100%; object-fit:cover; transition: .5s all ease;}
.main-ingredient-img img:last-child, .main-ingredient-img video {opacity: 0;}
.main-ingredient-arrows {display: flex; justify-content: center; gap: 10px; position: absolute; bottom: 20px; width: 100%; z-index: 1;}
.main-ingredient-arrows .slick-arrow {display: block; width: clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); height: clamp(44px, calc( 56 / var(--inner) * 100vw ), 56px); border-radius: 100%; border: 1px solid #fff; background: url('/images/main/slick-arrow.svg') no-repeat center center; background-color: transparent; text-align:center; transition: all 0.2s ease-in-out; overflow:hidden; text-indent:-9999em;}
.main-ingredient-arrows .slick-arrow:hover {background-color: var(--secondary-color); border-color: var(--secondary-color);}
.main-ingredient-arrows .slick-arrow.slick-next {transform: rotate(180deg);}
.main-ingredient-txt {position: relative; height: 100%; width: 100%; max-width: 450px; margin: 0 auto; padding: var(--header-height) var(--space-25);}
.main-ingredient-txt > div {position: absolute; left: 0; width: 100%; transition: .5s all ease; padding: var(--space-25);}
.main-ingredient-head {position: absolute; top: 50%; transform: translateY(-50%);}
.main-ingredient-head h2 {font-size: var(--font-size-40); line-height: 1.5em; font-weight: 800; margin-bottom: var(--space-15);}
.main-ingredient-cnt h3 {padding: 8px; font-size: var(--font-size-16); line-height: 1.5em; font-weight: 600; margin-bottom: var(--space-50); border: 1px solid #fff; border-radius: 100px;}
.main-ingredient-cnt {position: absolute; bottom: var(--header-height); width: 100%; opacity: 0; transform: translateY(100%);}
.main-ingredient-item:hover .main-ingredient-head {top: var(--header-height); transform: translateY(0);}
.main-ingredient-item:hover .main-ingredient-cnt {transform: translateY(0); opacity: 1;}
.main-ingredient-item:hover .main-ingredient-img img:last-child, .main-ingredient-item:hover .main-ingredient-img video {opacity: 1;}

.main-news-slider .slick-list {margin: 0 calc(var(--space-20) * -1);}
.main-news-slider .slick-track {display: flex;}
.main-news-slider .slick-slide {height: auto; padding: 0 var(--space-20);}
.main-news-slider .slick-slide>div {height: 100%;}
.main-news-item {display: flex !important; flex-direction: column; height: 100%;}
.main-news-img {position: relative; width: 100%; padding-bottom: 66.8182%; margin-bottom: var(--space-30); border-radius: var(--radius-20); overflow: hidden;}
.main-news-img img {position: absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; transition: .5s all ease;}
.main-news-img .on {display: flex; align-items: center; justify-content: center; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: linear-gradient(135deg, rgba(28, 197, 158, 0.90) 0%, rgba(63, 128, 234, 0.90) 100%) ; transition: .3s; opacity: 0;}
.main-news-item:hover .main-news-img .on {opacity: 1;}
.main-news-img .on .wrap {display: flex; justify-content: center; align-items: center; gap: var(--space-25); font-size: var(--font-size-15); font-weight: 500; color: #fff;}
.main-news-img .on .wrap:after {content: ''; display: block; width: clamp(34px, calc(40 / var(--inner) * 100vw), 40px); height: clamp(34px, calc(40 / var(--inner) * 100vw), 40px); background: url('/images/main/news-active.svg') no-repeat center center / contain;}
.main-news-txt {flex: 1; display: flex; flex-direction: column; justify-content: space-between; gap: var(--space-25);}
.main-news-txt h3 {font-size: var(--font-size-20); line-height: 1.5em; font-weight: 600; color: var(--dark-color); overflow: hidden; white-space: normal;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; word-break: keep-all;}
.main-news-txt .date {font-weight: 500; color: #b1b1b1;}
.main-news-arrows {display: flex; gap: 20px;;}
.main-news-arrows .slick-arrow {display: block; width: 32px; height: 20px; background: url('/images/main/news-arrow.svg') no-repeat center center / contain; background-color: transparent; border: 0; text-align:center; transition: all 0.2s ease-in-out; overflow:hidden; text-indent:-9999em;}
.main-news-arrows .slick-arrow.slick-next {transform: rotate(180deg);}
.main-news-arrows .slick-arrow:hover {filter: brightness(0);}

.main-banner .contain {max-width: 1920px; padding: 0;}
.main-banner-item {position: relative;}
.main-banner-img {position: relative; width: 100%; padding-bottom: 26.0417%;}
.main-banner-img img {position: absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-banner-item .btn-round {position: absolute; bottom: var(--space-50); right: clamp(15px, calc(80 / var(--inner) * 100vw), 80px)}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:clamp(240px, calc(640 / var(--inner) * 100vw), 640px); background:#333; color:#fff; overflow: hidden;}
.sub-visual .contain {max-width:1200px; padding: 0 calc(var(--container-space) * 2);}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .bg img, .sub-visual .bg video {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual p {position: relative; margin-bottom: var(--space-25); font-size: var(--font-size-48); line-height: 1.5em; font-weight: 600;}
.sub-visual p:before {content: ''; position: absolute; top: 0.5em; right: calc(100% + var(--space-40)); width: clamp(25px, calc(120 / var(--inner) * 100vw), 120px); height: 1px; background: rgba(255, 255, 255, 0.50);}
.sub-visual h2 {font-size:clamp(30px, calc(64 / var(--inner) * 100vw), 64px); font-weight:700; line-height:1.5em; letter-spacing:-.03em;}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; border-bottom:1px solid #ddd;}
.lnb {margin:0 auto; max-width:1400px;}
.lnb ul {display:flex; width: max-content;}
.lnb ul li {position: relative; flex:1; text-align:center;}
.lnb ul li.active:after {content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 1px; background: var(--secondary-color);}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; min-width: 174px; height:var(--lnb-height); padding:0 15px; color:var(--dark-color); font-size:var(--font-size-18); font-weight:500; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:var(--secondary-color); font-weight: 700;}

.page-info {display: flex; justify-content: flex-end; max-width: 1400px; width: 100%; margin:0 auto 28px; font-size: var(--font-size-20); font-weight: 600; color: var(--gray-color);}
#contArea.wide .page-info {max-width: 1460px; padding: 0 var(--container-space)}
.page-info a {display: flex;}
.page-info .part{display: flex;}
.page-info .part:last-child {color: var(--secondary-color);}
.page-info .part:before {content: '·'; margin: 0 var(--space-15); color: var(--gray-color);}

.sub-title {max-width:1460px; margin:0 auto;}
#contArea.wide .sub-title {padding-left:var(--container-space); padding-right:var(--container-space);}
.sub-title h2 {font-size:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.5em; color:var(--dark-color); text-align: center;}

#contArea {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: var(--space-40); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left: 0; padding-right: 0;}

.real-cont {padding-bottom:clamp(50px, calc( 150 / var(--inner) * 100vw ), 150px);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.margin-auto {margin-left: auto; margin-right: auto;}
.desc p:not(:last-child) {margin-bottom: 1.5em;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}
.fw800 {font-weight: 800;}

.fz15 {font-size: var(--font-size-15); line-height: 1.5em;}
.fz18 {font-size: var(--font-size-18); line-height: 1.5em;}
.fz20 {font-size: var(--font-size-20); line-height: 1.5em;}
.fz22 {font-size: var(--font-size-22); line-height: 1.5em;}
.fz24 {font-size: var(--font-size-24); line-height: 1.5em;}
.fz30 {font-size: var(--font-size-30); line-height: 1.5em;}
.fz36 {font-size: var(--font-size-36); line-height: 1.5em;}
.fz40 {font-size: var(--font-size-40); line-height: 1.5em;}	
.fz48 {font-size: var(--font-size-48); line-height: 1.5em;}
.fz72 {font-size: var(--font-size-72); line-height: 1.5em;}

.primary-color {color: var(--secondary-color);}
.secondary-color {color: var(--secondary-color);}
.dark-color {color: var(--dark-color);}
.white-color {color: #fff;}

.mb15 {margin-bottom: var(--space-15);}
.mb20 {margin-bottom: var(--space-20);}
.mb25 {margin-bottom: var(--space-25);}
.mb30 {margin-bottom: var(--space-30);}
.mb40 {margin-bottom: var(--space-40);}
.mb50 {margin-bottom: var(--space-50);}
.mb60 {margin-bottom: var(--space-60);}
.mb100 {margin-bottom: var(--space-100);}
.mb120 {margin-bottom: var(--space-120);}

/* footer */
#footer {padding: var(--space-60) 0; color: #898989; border-top: 1px solid #ddd;}
.f-top {gap: 25px;}
.f-info address>ul {display: flex; flex-wrap: wrap; gap: 0 var(--space-60);}
.f-info address>ul>li {display: flex; gap: 5px var(--space-15); margin-bottom: var(--space-20); font-style: normal;}
.f-info address strong {font-weight: 600; color: var(--dark-color);}
.f-info address span {color: var(--dark-color); margin-right: 8px;}
.f-cs strong {font-weight: 600; color: var(--dark-color);}
.f-cs li:not(:last-child) {margin-bottom: 5px;}
.f-sns {display: flex; flex-direction: column; gap: 12px;}
.f-sns a {display: flex; align-items: center; gap: 10px;}
.copyright {display: flex; gap: 0 var(--space-30); flex-wrap: wrap;}
.f-link {gap: var(--space-20);}



